Subject: Sun audio problem with output levels

From: Richard Core <[email-masked]>
Date: Wed, 23 Oct 1996 09:58:47 -0700 (PDT)

I trying to take the Line Out from the SPARCstation 4  Audio Module and feed it
into our teleconferencing room audio.  For some reason it doesn't work well.
Headphone Out is better but still not very good levels and LOTS of humm.
The SGI Indy works fine, other hardware works fine, one guy here says Sun audio
out has always presented a problem.

Anyone have a good experience using Line Out to feed audio mixer or amplifier 
hardware?  If so, what's your secret?

The book says: Line Out is 1V typ, 2.4V max, 5-50 KOhm impedance
               Headphone Out is 1V typ, 2.4V max, 16Ohm to 1KOhm impedance

Is the impedance all the difference?

Thanks,
Rich